#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-6hdueg1tdc1DPcvatKJTQS
key:                  mmark-0.0.7.3-6hdueg1tdc1DPcvatKJTQS
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  33d1e31abe564db267a236b00f6b0ab9
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-6hdueg1tdc1DPcvatKJTQS
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm base-4.15.0.0
    case-insensitive-1.2.1.0-4qVPCTeB5R0AXrKebzsUFI containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-4uSjbl72fpn9e2vwvg1nn4
    email-validate-2.3.2.15-8HpSFVxNgXJ6FGOpKQDdXz
    foldl-1.4.12-LxU5hXjs6UN7AYCXGSFLJL
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    html-entity-map-0.1.0.0-65fbFBjBv8s6jrPM9aMucS
    lucid-2.9.12.1-7AnIjfcRborCHpPCd027am
    megaparsec-9.2.0-6OPouydfZoTJQ9TwoGpfd3
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    modern-uri-0.3.4.2-A1keZOfrhgj73VA0Jgkis1 mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-92D74AoqFHpG6TmMv5COD4
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    yaml-0.11.7.0-CAnfJXDMTRI44ZsNEkbu3d

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

